@charset "utf-8";

/*************************/
/*** Yahoo's CSS Reset ***/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td{
	padding:0;
	margin:0;
}
table{
	border-collapse: collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
img {
	vertical-align:bottom;
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-weight:normal;
	font-style:normal;
}
ol,ul{
	list-style:none;
}
li {
   line-height:0;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-size:100%;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}
/*************************/


/*************************/
/** clear fix **/
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
	visibility:hidden;
}
.clearfix{
	display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */
/*************************/


/** 全体 **/
html {
	width: 100%;
	min-width: 1000px;
	height: 100%;
}
body {
	width: 100%;
	min-width: 1000px;
	/*height: 100%;*/
	-webkit-text-size-adjust: 100%;
	font-family:  "Helvetica Neue",
		Arial,
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		Meiryo,
		sans-serif;
	color: #403d3c;
	font-size: 16px;
}

a:hover img,
a:active img {
	filter:alpha(opacity=80);  /* for IE */
	-moz-opacity: 0.8;  /* for Firefox */
	opacity: 0.8;  /* for Safari or Opera */
}

.rEnd {
	margin-right: 0 !important;
}

.fL {
	float: left;
}
.fR {
	float: right;
}

a {
	text-decoration: none;
	color: #1a1a1a;
}
a:hover,
a:active {
	text-decoration: underline;
	color: #1a1a1a;
}

.mt40 {
	margin-top: 40px;
}


/** メイン **/
.contentsWide {
	width: 100%;
}
.contents {
	width: 900px;
	margin: 0 auto;
	padding: 10px 45px 60px;
}
.colmun {
	width: 810px;
	margin: 0 auto;
}
p {
	font-size: 16px;
	line-height: 120%;
}
h1 {
}
h2 {
	color: #6eae43;
	font-size: 22px;
	margin-left: 22px;
	padding-top: 18px;
	float: left;
}
h3 {
}
h4 {
}
h5 {
}

.mainRead {
	font-size: 20px;
	color: #6eae43;
	text-align: center;
	padding: 44px 0 4px;
	line-height: 200%;
}

/** MV **/
#topGallery {
	position: relative;
}

#mv {
	margin: 0 auto;
	text-align: center;
	background-color: #b3cd66;
}
#mv img {
	width: 1200px;
}

@media screen and (max-width: 1200px) {
	#mv img {
		width: 100%;
	}
}
@media screen and (max-width: 1000px) {
	#mv img {
		width: 1000px;
	}
}
@media screen and (max-width: 768px) {
	#mv img {
		width: 100%;
	}
}

#docInfoBox {
	background-color: #f3f7e9;
	padding: 28px 30px 24px;
}
.docBlock {
}
.dbLeft {
	width: 188px;
}
.dbRight {
	width: 523px;
	margin-left: 36px;
	padding-top: 70px;
}
.docName {
	font-size: 26px;
	margin-bottom: 0.2em;
}
.docGana {
	font-size: 14px;
	margin-left: 1em;
}
.docRoll {
	font-size: 14px;
	margin-bottom: 1.4em;
}
.docKata {
	font-size: 18px;
	margin-left: 0.6em;
}
.docDetail {
	font-size: 14px;
	line-height: 170%;
}

.midashiBlock {
	margin: 60px auto 46px;
}
.mbMark {
	float: left;
}
.honbun {
	line-height: 180%;
}
.pName {
	color: #6eae43;
}
.gBox {
	text-align: center;
	margin: 60px auto 40px;
}

/* 画像（右下）のテキスト回り込み */
.left-box {
  width: 810px;
  overflow: hidden;/*float解除*/
}
.left-box .space {
  float: right;/*画像の位置を左下にしたい場合はleft、右下にしたい場合はright*/
  height: 6em/*画像上の余白の高さ*/
}
.genma {
	height: 8em !important;
}
.left-box .img {
  float: right;/*画像の位置を左下にしたい場合はleft、右下にしたい場合はright*/
  clear: both;/*.spaceのfloat解除*/
  margin: 0.8em 0 0 1em;/*画像の周りの余白 top right bottom left*/
}

.bnrBox {
	text-align: center;
	margin: 100px auto 70px;
}
.eventBlock {
	width: 538px;
	margin: 0 auto 60px;
}
.eventImg {
}
.eventText {
	background-color: #e9f0d4;
	padding: 1em 1.8em 1.5em;
	font-size: 13px;
	line-height: 150%;
}


/** フッター **/
#footer {
	width: 810px;
	margin: 0 auto;
	border-top: 2px solid #9cc829;
	padding-top: 30px;
}
#cr {
	display: inline-block;
	margin: 0 auto 40px;
	width: 810px;
}



/* スマホ用 */
.smartobj{
	display: none;
}


/* 768pxのブレイクポイント */
@media screen and (max-width: 768px) {
	a:hover img,
	a:active img {
		/* iOSでhoverに透明効果が設定されていると1タップでは遷移しない為、透明効果を切る（100にする） */
		filter:alpha(opacity=100);  /* for IE */
		-moz-opacity: 1;  /* for Firefox */
		opacity: 1;  /* for Safari or Opera */
	}
	
	img {
		width: 100%;
	}

	html, body {
		width: 100%;
		min-width: 100%;
		border: none;
		font-size: 16px;
	}
	.pcobj{
		display: none !important;
	}
	.smartobj{
		display: block;
	}
	
	
	.contentsWide {
		width: 100%;
		margin: 0 auto;
	}
	.contents {
		width: 94%;
		margin: 0 auto;
		padding: 1em 3% 2em;
	}
	
	.fL,
	.fR {
		float: none;
	}
	
	.colmun {
		width: 98%;
	}
	
	h1 {
	}
	h2 {
		width: 80%;
		margin-left: 0.5em;
		padding-top: 0;
	}
	h3 {
	}
	
	.mainRead {
		font-size: 17px;
		padding: 1.5em 0 0;
		line-height: 180%;
	}
	#docInfoBox {
		padding: 1em;
	}
	.docName {
		font-size: 22px;
	}
	.docGana {
		font-size: 13px;
	}
	.docRoll {
		font-size: 13px;
	}
	.docKata {
		font-size: 15px;
	}
	.dbLeft {
		width: 40%;
	}
	.dbRight {
		width: 100%;
		margin-left: 0;
		padding-top: 1em;
	}
	.mbMark {
		width: 15%;
	}
	.midashiBlock {
		margin: 2em auto 1.5em;
	}
	.left-box {
		width: 100%;
	}
	.left-box .space {
		float: none;
		height: 0px;
	}
	.left-box .img {
		float: none;
		margin: 0em auto 1.5em auto;
		width: 65%;
	}
	.genma {
		height: 0px !important;
	}
	
	.bnrBox {
		margin: 3em auto 3em;
	}
	.eventBlock {
		width: 100%;
		margin: 0px auto 2em;
	}
	
	/* フッター */
	#footer {
		width: 100%;
		height: auto;
		min-width: 100%;
		padding-top: 1em;
	}
	#cr {
		padding: 0px;
		text-align: center;
		width: 100%;
		margin: 0 auto 1em;
	}
	#cr img {
		margin: 0.5em auto;
		width: 80%;
	}
}
